Subject: Re: crash in init_ipic_sysfs on efika

From: Sven Luther <[email-masked]>
Date: Sat, 22 Mar 2008 16:25:28 +0100

On Fri, Mar 21, 2008 at 12:51:46PM -0600, Grant Likely wrote:
> On Fri, Mar 21, 2008 at 7:14 AM, Matt Sealey <[email-masked]> wrote:
> > Is the MPC5200B PSC-AC97 driver in there?
> 
> Audio drivers need to go in via one of the ALSA developers and I
> haven't been paying close enough attention to know if it has not in
> yet.

BTW, it was reported to me that the ethernet drivers don't get
autoloaded by udev. Is this a failure of udev missing the of_plateform
support, or a deficiency of the ethernet drivers ? 

Friendly,

Sven Luther